section.block.Content_Over_Image div.background {
	background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 10vw;
    padding-bottom: 10vw;
    box-sizing: border-box;
    background-color: #204a87;
}

section.block.Content_Over_Image div.customHTML {
	color: #fff;
	font-size: 2vw;
	margin: auto;
	width: 60%;
	padding: 2em;
    background-color: #00000055;
    text-align: center;
    text-transform: uppercase;
}

section.block.Content_Over_Image div.customHTML * {
	color: #fff;
}

section.block.Content_Over_Image div.customHTML .itemContent {
	padding-top: 1em;
}

section.block.Content_Over_Image div.customHTML .itemContent h3.caption {
	font-size: 4vw;
	line-height: normal;
	font-family: 'euro', serif;
}

section.block.Content_Over_Image div.customHTML > h3 {
	border-bottom: solid 1px;
	padding-bottom: 0.5em;
	margin-top: 0
}

section.block.Content_Over_Image div.customHTML a.button:link {
	float: none;
	margin: 0;
}

section.block.Content_Over_Image .products article.item,
section.block.Content_Over_Image div.customHTML .itemContent .attName {
	display: none;
}

section.block.Content_Over_Image div.customHTML .itemContent .textarea.Details {
    font-family: 'Gloria Hallelujah', cursive;
	line-height: 1.2em;
	padding: 0;
	padding-bottom: 1em;
	font-weight: normal;
	text-transform: none;
}

section.block.Content_Over_Image div.customHTML .itemContent .textarea.ExtraDetail,
section.block.Content_Over_Image div.customHTML .itemContent .link.Website {
	font-style: italic;
	text-align: left;
	font-size: 0.6em;
}
